## open-jtalk 1.04

=== debian/changelog ===
open-jtalk (1.04-1) unstable; urgency=low

  * Initial release (Closes: #643298)

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Fri, 7 Oct 2011 23:27:37 +0900
