## open-jtalk 1.05

=== debian/changelog ===
open-jtalk (1.05-1) unstable; urgency=low

  * New upstream release
    - modify pronunciation rule after a decimal point.
    - modify accent type detection.
    - add new moras and new words.
    - fix some bugs.

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sun, 25 Dec 2011 09:40:47 +0900

open-jtalk (1.04-2) unstable; urgency=low

  * debian/control
    - changed priority from extra to optional
  * debian/open_jtalk.sgml
    - fixed command name from open-jtalk to open_jtalk
  * debian/patches/5_spelling_errors.patch
    - added a patch to fix spelling errors

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sat, 10 Dec 2011 11:33:26 +0900
