=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: open-jtalk
 Section: sound
-Priority: extra
+Priority: optional
 Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
 Build-Depends: debhelper (>= 8.0.0), autoconf, docbook-to-man, libhtsengine-dev
 Standards-Version: 3.9.2
 Homepage: http://open-jtalk.sourceforge.net/
 
 Package: open-jtalk
-Section: sound
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: open-jtalk-mecab-naist-jdic, hts-voice-nitech-jp-atr503-m001
 Description: Japanese text-to-speech system
  Open JTalk is a Japanese text-to-speech system based on HTS engine. This
- program uses Mecab dictionaries and analyses texts to get pronunciation.
+ program uses Mecab and its dictionary which is optimized for Open JTalk
+ to analyse texts and gets pronunciation.
 
 Package: open-jtalk-mecab-naist-jdic
 Section: misc
