=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

open_jtalk.1:
	docbook-to-man debian/open_jtalk.sgml > debian/open_jtalk.1

override_dh_auto_build: open_jtalk.1
	dh_auto_build

override_dh_auto_configure:
	autoconf
	dh_auto_configure -- --with-charset=utf8 --with-hts-engine-header-path=/usr/include --with-hts-engine-library-path=/usr/lib
