## open-jtalk 1.07

=== debian/changelog ===
open-jtalk (1.07-2) unstable; urgency=medium

  * debian/patches/1001_buffering_for_label_features.patch
   - fix to generate label features correctly

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sat, 28 Dec 2013 10:58:02 +0900

open-jtalk (1.07-1) unstable; urgency=low

  * New upstream release
    - migrate to unstable
  * debian/control
    - bump Standards-Version to 3.9.5
  * debian/copyright
    - update year of copyright

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Thu, 26 Dec 2013 21:09:40 +0900

open-jtalk (1.06-1~exp1) experimental; urgency=low

  * New upstream release
  * debian/patches/5_spelling_errors.patch
    - update a patch for new files
  * debian/compat
    - up to 9
  * debian/control
    - replace autoconf with dh-autoreconf in Build-Depends
    - specify version number of libhtsengine-dev in Build-Depends
    - update Standards-Version to 3.9.4
  * debian/copyright
    - specify correct url of the Format
    - update year of copyright
  * debian/open_jtank.sgml
    - update for newest version of open_jtank
  * debian/rules
    - support multiarch
    - remove descriptions for developers
    - use CURDIR variables
    - add override_dh_auto_clean to remove auto generated files

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Wed, 16 Jan 2013 17:13:32 +0900
