=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: sound
 Priority: optional
 Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
-Build-Depends: debhelper (>= 8.0.0), autoconf, docbook-to-man, libhtsengine-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, docbook-to-man, libhtsengine-dev (>= 1.08)
+Standards-Version: 3.9.5
 Homepage: http://open-jtalk.sourceforge.net/
 
 Package: open-jtalk
