=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

open_jtalk.1:
	docbook-to-man $(CURDIR)/debian/open_jtalk.sgml > $(CURDIR)/debian/open_jtalk.1

override_dh_auto_build: open_jtalk.1
	dh_auto_build

override_dh_auto_configure:
	dh_auto_configure -- --with-charset=utf8 --with-hts-engine-header-path=/usr/include --with-hts-engine-library-path=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(CURDIR)/debian/open_jtalk.1 \
	       $(CURDIR)/mecab-naist-jdic/char.bin \
	       $(CURDIR)/mecab-naist-jdic/matrix.bin \
	       $(CURDIR)/mecab-naist-jdic/sys.dic \
	       $(CURDIR)/mecab-naist-jdic/unk.dic
