=== debian/watch ===
version=3

http://sf.net/open-jtalk/open_jtalk-(.*)\.tar\.gz
