## open-jtalk 1.07-2ppa1

=== debian/changelog ===
open-jtalk (1.07-2ppa1-17.04.2) zesty; urgency=medium

  * debian/patches/avoid_unnatural_durations.patch
    - patch from https://d.nishimotz.com/archives/744

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 21 Jul 2017 15:40:19 +0900
