## open-jtalk 1.10

=== debian/changelog ===
open-jtalk (1.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - add Vcs-* headers.
    - wrap-and-sort.
    - update B-D: libhtsengine-dev version.
  * d/p/5_spelling_errors.patch: refresh.
  * d/p/1001_buffering_for_label_features.patch: remove Applied-Upstream.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 11 Jul 2017 17:52:33 +0900

open-jtalk (1.07-3) unstable; urgency=medium

  * New maintainer (Closes: #864584)
    thanks to Koichi Akabe <vbkaisetsu@gmail.com> for previous works.
  * debian/copyright
    - eliminate lintian warning: dep5-copyright-license-name-not-unique
  * debian/rules
    - enable hardening=+all
    - arrange dh_* entries
  * bump up Standards-Version 4.0.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 10 Jul 2017 00:12:02 +0900
