=== debian/control ===
--- 
+++ 
@@ -1,15 +1,20 @@
 Source: open-jtalk
 Section: sound
 Priority: optional
-Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
-Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, docbook-to-man, libhtsengine-dev (>= 1.08)
-Standards-Version: 3.9.5
+Maintainer: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
+Build-Depends: debhelper (>= 9.0.0),
+               dh-autoreconf,
+               docbook-to-man,
+               libhtsengine-dev (>= 1.10)
+Standards-Version: 4.0.0
 Homepage: http://open-jtalk.sourceforge.net/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/open-jtalk.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/open-jtalk.git
 
 Package: open-jtalk
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: open-jtalk-mecab-naist-jdic, hts-voice-nitech-jp-atr503-m001
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Suggests: hts-voice-nitech-jp-atr503-m001, open-jtalk-mecab-naist-jdic
 Description: Japanese text-to-speech system
  Open JTalk is a Japanese text-to-speech system based on HTS engine. This
  program uses Mecab and its dictionary which is optimized for Open JTalk
