=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,16 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+
 %:
 	dh $@ --with autoreconf
 
-open_jtalk.1:
+override_dh_auto_build:
+	dh_auto_build
 	docbook-to-man $(CURDIR)/debian/open_jtalk.sgml > $(CURDIR)/debian/open_jtalk.1
-
-override_dh_auto_build: open_jtalk.1
-	dh_auto_build
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-charset=utf8 --with-hts-engine-header-path=/usr/include --with-hts-engine-library-path=/usr/lib/$(DEB_HOST_MULTIARCH)
