## open-jtalk 1.11

=== debian/changelog ===
open-jtalk (1.11-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/control: move to Debian TTS Maintainers from individuals.
    Thanks to Koichi Akabe <vbkaisetsu@gmail.com> for previous works.
  * Use secure URI in Homepage and Source fields.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 16 Oct 2023 12:44:18 +0900

open-jtalk (1.11-4) unstable; urgency=medium

  * d/rules: clean generated files (Closes: #1046729)
  * Update standards version to 4.6.2.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 22 Sep 2023 14:58:41 +0900

open-jtalk (1.11-3) unstable; urgency=medium

  * add d/salsa-ci.yml

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 10 Jul 2022 17:46:16 +0900

open-jtalk (1.11-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.5.1, no changes needed.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: older-debian-watch-file-standard
  * set Rules-Requires-Root as no.
  * eliminate lintian warning: update-debian-copyright
  * Update standards version to 4.6.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 02 Jul 2022 12:27:39 +0900

open-jtalk (1.11-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 1.11
  * d/copyright: add UniDic
  * Update Standards-Version to 4.3.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 30 Dec 2018 14:22:27 +0900

open-jtalk (1.10-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * welcome back Koichi Akabe <vbkaisetsu@gmail.com> for co-maintainer.
  * run wrap-and-sort
  * Move Vcs-* to salsa.debian.org
  * mark open-jtalk-mecab-naist-jdic as MA: foreign by MA hinter
  * do not parallel build due to avoid build error.
  * Bump debhelper compatibility level to 11
  * Update Standards-Version to 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 15 Jan 2018 18:50:15 +0900
