=== debian/control ===
Source: open-jtalk
Section: sound
Priority: optional
Maintainer: Debian TTS Team <tts-project@alioth-lists.debian.net>
Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Build-Depends: debhelper-compat (= 13),
               docbook-to-man,
               libhtsengine-dev
Standards-Version: 4.6.2
Homepage: https://open-jtalk.sourceforge.net/
Vcs-Git: https://salsa.debian.org/tts-team/open-jtalk.git
Vcs-Browser: https://salsa.debian.org/tts-team/open-jtalk
Rules-Requires-Root: no

Package: open-jtalk
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: hts-voice-nitech-jp-atr503-m001,
          open-jtalk-mecab-naist-jdic
Description: Japanese text-to-speech system
 Open JTalk is a Japanese text-to-speech system based on HTS engine. This
 program uses Mecab and its dictionary which is optimized for Open JTalk
 to analyse texts and gets pronunciation.

Package: open-jtalk-mecab-naist-jdic
Section: misc
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: NAIST Japanese Dictionary for Open JTalk
 This package provides NAIST Japanese Dictionary converted for Mecab used
 by Open JTalk.
 .
 This is based on ipadic, however it is released under BSD style license
 now by NAIST (Nara Institute of Science and Technology, Japan).
