=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --no-parallel
 
 override_dh_auto_build:
 	dh_auto_build
@@ -24,4 +24,8 @@
 	       $(CURDIR)/mecab-naist-jdic/char.bin \
 	       $(CURDIR)/mecab-naist-jdic/matrix.bin \
 	       $(CURDIR)/mecab-naist-jdic/sys.dic \
-	       $(CURDIR)/mecab-naist-jdic/unk.dic
+	       $(CURDIR)/mecab-naist-jdic/unk.dic \
+	       $(CURDIR)/mecab-naist-jdic/left-id.def \
+	       $(CURDIR)/mecab-naist-jdic/pos-id.def \
+	       $(CURDIR)/mecab-naist-jdic/rewrite.def \
+	       $(CURDIR)/mecab-naist-jdic/right-id.def
