=== debian/watch ===
version=4
https://sf.net/open-jtalk/open_jtalk-(.*)\.tar\.gz
